*{
	margin:0;
	padding:0;
}

html{
	overflow: -moz-scrollbars-vertical;
	overflow-x:auto;
	font-size:18px;
}

body{
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
	font-size:1rem;
	line-height:1.33rem;
	color:#000;
	-webkit-text-size-adjust: none;
	overflow:hidden;
}

body a img{
	border:none;	
}

body a img:hover{
	opacity:0.9;
}

body hr{
	background-image:url('../images/hr.gif');
	background-repeat:repeat-x;
	background-color:transparent;
	color:transparent;
	height:3px;
	border:none;
	margin-top:0px;
	margin-bottom:30px;
}

.multifooter{
	display:block;
	clear:both;
	height:1px;
	font-size:1px;	
}

.hidden{
     opacity:0;
}
.visible{
     opacity:1;
}

input:not(type=checkbox):not(type=radio) {
    -webkit-appearance: none;
}

input[type="submit"]:not(.search_btn) { -webkit-appearance:none; }
input[type="button"]{-webkit-appearance:none;}

/*tekstimÃ¤Ã¤reet*/
p{
	margin-bottom:30px;	
}
a{
	font-weight:700;
	color:#015a95;
	text-decoration:none;
}
a:hover{
	color:#0062a2;
}
h1{
	font-size:2.22rem;
	font-weight:700;
	line-height:2.55rem;
	margin-bottom:30px;
	color:#000;	
}
h1 a{
	font-weight:700;	
}
.fp_right h1, .fp_right h1 a{
	font-weight:400;	
}
h2{
	font-weight:700;
	font-size:1.77rem;
	line-height:2rem;
	color:#000;
	margin-bottom:30px;
}
h2 a{
	font-weight:700;
}
h3{
	font-weight:400;
	font-size:1.33rem;
	line-height:1.66rem;
	color:#000;
	margin-bottom:30px;
}
h3 a{
	font-weight:700;
}
h4{
	margin-bottom:30px;
	display:block;
	font-size:1rem;
	line-height:1.33rem;
	font-weight:400;
	text-transform:uppercase;
	color:#000;
}
h4 a{
	font-weight:700;	
}
h1, h2, h3, h4{
	display:block;
	overflow:hidden;
	text-overflow: ellipsis;
}
a.button{
	display:inline-block;
	padding:8px 15px 8px 15px;
	min-width:130px;
	vertical-align:middle;
	font-size:1rem;
	line-height:1.33rem;
	text-align:center;
	text-decoration:none;
	background-color:#015a95;
	color:#fff;
	font-family: 'Titillium Web', sans-serif;
	font-weight:700 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border:none;
}
a.button:hover{
	cursor:pointer;
	color:#fff;
	background-color:#0062a2 !important;
}
a.button img{
	display:inline-block;
	vertical-align:middle;
	margin-left:5px;	
}
.d_button, .login_button, .form_button{
	display:inline-block;
	padding:8px 15px 8px 15px;
	min-width:130px;
	vertical-align:middle;
	font-size:1rem;
	line-height:1.33rem;
	text-align:center;
	text-decoration:none;
	background-color:#015a95;
	color:#fff;
	font-family: 'Titillium Web', sans-serif;
	font-weight:700 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border:none;
}
.d_button:hover, .login_button:hover, .form_button:hover{
	cursor:pointer;
	color:#fff;
	background-color:#0062a2 !important;
}
ul{
	margin:0;
	padding:0;
	margin-bottom:30px;
}
ul li{
	margin:0 0 10px 0;
	padding:0;
	padding-left:20px;
	list-style:none;
	background-image:url('../images/bullet.gif');
	background-repeat:no-repeat;
	background-position:left top;
}
ul li ul{
	margin-bottom:0;
	margin-top:10px;
}
ol{
	margin:0;
	padding:0;
	margin-bottom:30px;
	margin-left:20px;
	list-style-position:outside;
}
ol li{
	margin:0 0 10px 0;
	padding:0;
	line-height:1.11rem;
}
ol li ol{
	margin-top:5px;
	margin-bottom:0;
	margin-left:20px;
}
table td.fr-tag{
	border:none !important;	
}
table td *:last-child{
	margin-bottom:0;
}
table table{
	margin-bottom:0;	
}
table{
	border:none;
	border-collapse:collapse;
	margin-bottom:30px;
}
table tr th{
	background-color:transparent !important;
	text-align:left;
	font-weight:700;
	padding:5px 5px 5px 5px;
	border:none;
	border-bottom:1px solid #000 !important;
	text-transform:none;
	color:#000 !important;
	vertical-align:bottom;
	font-size:0.88rem;
	line-height:1.33rem;
	text-align:right;
	text-transform:uppercase;
}
table tr th:nth-of-type(1){
	text-align:left;	
}
table tr td{
	padding:5px 5px 5px 5px;
	border:none;
	background-color:transparent;
	vertical-align:top;
	font-size:0.88rem;
	line-height:1.33rem;
	text-align:right;
}
table tr td:nth-of-type(1){
	text-align:left;	
}
table tr:nth-of-type(even) td{
	background-color:#f9f9f9;
}
table table{
	margin-bottom:0;	
}
/*tekstimÃ¤Ã¤reet pÃ¤Ã¤ttyy*/
.form_area{
	display:block;
	margin-bottom:30px;
}
.form_area hr, p.anspa{
	display:none !important;	
}
.form_area p{
	margin-bottom:10px !important;
}
.g-recaptcha{
	margin-top:29px;	
}
.g-recaptcha{
	margin-bottom:20px !important;	
}
.form_area p strong{
	font-weight:700;
}
label:hover{
	cursor:pointer;	
}
.form_area fieldset p{
	text-align:left !important;
	margin-bottom:20px !important;
	font-weight:400;
}
.form_area hr{
	display:none;
}
legend{
	margin:0 !important;
	padding:0 !important;	
}
input[type="radio"], input[type="checkbox"]{
	margin-right:5px;	
}
.success_message, .login_success_message, .d_success_message{
	display:block;
	padding:10px 10px 10px 10px;
	border:1px solid #76b729;
	margin-bottom:30px;
	font-weight:700;
	color:#000;
	text-align:center;
}
.error_message, .login_error_message, .d_error_message{
	display:block;
	padding:10px 10px 10px 10px;
	border:1px solid #f00;
	margin-bottom:30px;
	font-weight:700;
	color:#1d1d1b;
	text-align:center;
}
.loading_message{
	display:block;
	margin-bottom:30px;
	text-align:center;	
}
.d_form_field, .login_form_field, .form_field{
	display:block;
	border:1px solid #ccc;
	background-color:#f9f9f9;
	width:100%;
	padding:0 10px 0 15px;
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
	font-size:1rem;
	color:#000;
	height:37px;
	line-height:37px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.form_field.ferr, .login_form_field.ferr, .d_form_field.ferr{
	border-bottom:1px solid #f00;	
}
textarea.d_form_field, textarea.form_field{
	height:auto;
	line-height:20px;
	padding-top:10px;
	resize:none;
	overflow:hidden;
}
option:disabled{
	background: #eee;
	color:#fff;
}
/*mobiilinavigaatio*/
.mobilenavi_open{
	display:block;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	font-size:1rem;
	line-height:1rem;
	padding-bottom:10px;
	color:#aaa;
	font-weight:700;
	position:relative;
	padding-right:40px;
	text-transform:none;
	display:none;
	text-decoration:none;
}
.mobilenavi_open i{
	position:absolute;
	right:0;
	color:#aaa;
}
a.mobilenavi_open:hover, a.mobilenavi_open.current, a.mobilenavi_open:hover i, a.mobilenavi_open.current i{
	color:#666;
	text-decoration:none;
}
/*mobiilinavi*/
.mobileonly, .mobile_some, .hiddentitle, .img_h_title, .mobile_essentials{
	display:none;	
}
a#jumptocontent{
	position:absolute;
	left:12px;
	top:13px;
	font-weight:300;
	color:#fff;
	font-size:1rem;
	line-height:1rem;
	display:none;
}
a#jumptocontent:hover{
	color:#eee;
}
.mobileonly{
	display:none;	
}
.foxy-menu-mobile{
	display:none;
}
.foxy-menu-toggle{
	background-color:#015a95 !important;
	border-bottom:none !important;
}
#foxymenu-btn{
	background-color:transparent !important;
	color:#fff !important;
}
#foxymenu-btn i{
	color:#fff !important;
	top:0 !important;	
}
#foxymenu-btn:hover i{
	color:#eee !important;	
}
.foxy-menu-expand{
	background-color:#015a95 !important;
	color:#fff !important;
	height:53px !important;
	width:53px !important;
}
.foxy-menu-expand i{
	color:#fff !important;	
}
.foxy-menu-expand:hover{
	background-color:#0062a2 !important;
	color:#fff !important;
}
ul.foxy-menu-mobile li a{
	margin:0 !important;
	padding:15px 65px 16px 12px !important;
	border-bottom:1px solid #fff !important;
	background-color:#f0f0f0 !important;
	text-transform:none !important;
	color:#000 !important;
	font-size:1rem !important;
	line-height:1.22rem !important;
	text-decoration:none !important;
}
ul.foxy-menu-mobile li a:hover{
	background-color:#e5e5e5 !important;
	color:#000 !important;
}
ul.foxy-menu-mobile li a.current{
	color:#015a95 !important;
	background-color:#e5e5e5 !important;
}
ul.foxy-menu-mobile li ul li a{
	padding-left:24px !important;
	text-transform:none !important;
}
ul.foxy-menu-mobile li ul li ul li a{
	padding-left:36px !important;
}
.scrollToTop{
	color:#000;
	font-weight:400;
	position:fixed;
	bottom:10px;
	right:10px;
	display:none;
	z-index:999;
	font-size:10px;
}
.scrollToTop:hover{
	color:#1d1d1b;
}

.top_bar{
	display:block;
	margin:auto;
	max-width:1170px;
	padding:15px 0 15px 0;	
}
.top_bar .logo{
	display:block;
	float:left;
	width:475px;	
}
.top_bar .logo a img{
	display:block;
	width:100%;
	height:auto;
	line-height:1px;	
}
.top_bar .logo a:hover img{
	opacity:1;	
}
.top_bar .essentials{
	display:block;
	margin-left:500px;
	text-align:right;
	padding:8px 0 0 0;	
}
.top_bar .essentials .esset{
	display:block;
	margin-bottom:10px;	
}
.top_bar .essentials .esset ul{
	margin:0;
	padding:0;	
}
.top_bar .essentials .esset ul li{
	margin:0 0 0 3px;
	padding:0;
	background-image:none;
	display:inline-block;
	vertical-align:top;
	font-size:20px;
	line-height:20px;
}
.top_bar .essentials .esset ul li:nth-of-type(2){
	margin:0 0 0 10px;	
}
.top_bar .essentials .esset ul li a{
	font-weight:400;
	color:#000;	
}
.top_bar .essentials .esset ul li a:hover{
	color:#015a95;	
}
.search_base{
	display:block;
	float:right;
	width:250px;
	text-align:left;
}
.search_base img{
	max-width:100%;
	height:auto;	
}
.search_base:after, .search_base .search_area:after{
	content:'';
	display:block;
	clear:both;
	height:0px;
	font-size:0px;	
}
.search_base .search_area{
	display:block;
	background-color:#f9f9f9;
	border-bottom:1px solid #ccc;
}
.search_base .search_area .search_field{
	display:block;
	float:left;
	width:calc(100% - 33px);
	height:37px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size:1.12rem;
	color:#999;
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
	padding:0 10px 0 15px;
	background-color:transparent;
	border:none;
}
.search_base .search_area .search_btn{
	display:block;
	float:left;
	width:33px;
	height:37px;
	background-color:transparent;
	border:none;
	background-image:url('../images/search_btn.png');
	background-repeat:no-repeat;
	cursor:pointer;	
}
.navigation_bar{
	display:block;
	background-color:#015a95;
	-webkit-box-shadow: 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 2px 2px rgba(0,0,0,0.1);
	box-shadow: 2px 2px rgba(0,0,0,0.1);
	position:relative;
	width:100%;
}
.navigation_bar.fixed{
	position:fixed;
	top:0;
	z-index:999;
}
.navigation_bar .navigation{
	display:block;
	margin:auto;
	max-width:1170px;
}
.navigation_bar .navigation:after{
	content:'';
	display:block;
	clear:both;
	height:0;
	font-size:0;	
}
.navigation_bar .navigation ul{
	margin:0;
	padding:0;	
}
.navigation_bar .navigation ul li{
	display:block;
	float:left;
	background-image:none;
	margin:0 45px 0 0;
	padding:0;
	font-size:1.12rem;
	position:relative;
}
.navigation_bar .navigation ul li a{
	display:block;
	padding:18px 0 13px 0;
	border-bottom:5px solid #015a95;
	font-weight:400;
	color:#fff;
}
.navigation_bar .navigation ul li:hover a, .navigation_bar .navigation ul li a.current{
	border-bottom:5px solid #fff;
}
.navigation_bar .navigation ul li a.current{
	color:#fff;	
}
.navigation_bar .navigation ul li:last-of-type{
	float:right;
	margin:0 0 0 0;	
}
.navigation_bar .navigation ul li:last-of-type a{
	color:#fff;	
}
.navigation_bar .navigation ul li ul{
	display:block;
	position:absolute;
	opacity: 0;
	top:60px;
	-webkit-transition: all .2s .3s;
	-moz-transition: all .2s .3s;
	-o-transition: all .2s .3s;
	transition: all .2s .3s;
	visibility:hidden;
	width:250px;
	/*margin-left:-80px;
	left:50%;*/
	padding:0 0 0px 0;
	background-color:#015a95;
	z-index:999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top:1px solid #000;
}
.navigation_bar .navigation ul li:hover > ul, .navigation_bar .navigation ul li a:focus + ul, .navigation_bar .navigation ul li:focus-within > ul{
	visibility:visible;
	top:60px;
	opacity:1;	
}
.navigation_bar .navigation ul li ul li{
	float:none;
	margin:0;
	padding:0;
	border-bottom:1px solid #fff;
}
.navigation_bar .navigation ul li ul li:last-of-type{
	border-bottom:none;
	float:none;
}
.navigation_bar .navigation ul li ul li.current{
	border-bottom:1px solid #fff;	
}
.navigation_bar .navigation ul li ul li a{
	display:block;
	padding:8px 10px 8px 10px;
	font-size:1rem;
	line-height:1.33rem;
	font-weight:400;
	color:#fff !important;
	text-transform:none;
	border-bottom:none;
}
.navigation_bar .navigation ul li ul li:hover a, .navigation_bar .navigation ul li:hover ul li a{
	border-bottom:none;	
}
.navigation_bar .navigation ul li ul li a:hover, .navigation_bar .navigation ul li ul li a.current{
	color:#015a95 !important;
	background-color:#fff;
	border-bottom:none;	
}
.foxy-centered-btns_nav{
	z-index: 995 !important;
	position: absolute;
	text-indent: -9999px;
	overflow: hidden;
	top: 50% !important;
	width: 50px !important;
	height:50px !important;
}
.foxy-centered-btns_nav.next{
	background-image:url('../images/nuoli-oikea.jpg');
	background-repeat:no-repeat;
	right: 30px !important;
	opacity:1 !important;
	background-size:contain;
}
.foxy-centered-btns_nav.prev{
	background-image:url('../images/nuoli-vasen.jpg');
	background-repeat:no-repeat;
	background-size:contain;
	left: 30px !important;
	opacity:1 !important;
}
.fiilis_container{
	display:block;
	position:relative;
}
.rslides_container ul.rslides li .hiddentext, .rslides_container_static .hiddentext{
	display:none !important;
}
.fiilis_container .fiilis_text{
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	z-index:990;
	left:0;
	top:0;
}
.fiilis_container .fiilis_text .ft_table{
	display:table;
	margin:auto;
	width:92%;
	height:100%;
	max-width:1170px;
}
.fiilis_container .fiilis_text .ft_table .ft_cell{
	display:table-cell;
	width:100%;
	height:100%;
	vertical-align:middle;
	text-align:center;
}
.fiilis_container .fiilis_text p, .fiilis_container .fiilis_text h1, .fiilis_container .fiilis_text h2, .fiilis_container .fiilis_text h3, .fiilis_container .fiilis_text h4{
	font-size:4.16rem;
	font-weight:400;
	color:#fff;
	line-height:3.33rem;
	margin-bottom:0;
	text-shadow: 1px 1px #666;
}
.fiilis_container .fiilis_text p span, .fiilis_container .fiilis_text h1 span, .fiilis_container .fiilis_text h2 span, .fiilis_container .fiilis_text h3 span, .fiilis_container .fiilis_text h4 span{
	display:inline-block;
	color:#fff;
	text-transform:uppercase;
	font-size:6.66rem;
	font-weight:700;
}
.fiilis_container .multifooter{
	display:none !important;	
}
.fiilis_container .fiilis{
	display:block;
	margin:auto;
	width:100%;
	max-width:1600px;
}
.fiilis_container .fiilis .relative_container{
	overflow:hidden;
	position:relative;
	height:500px;
}
.fiilis_container .fiilis .relative_container .rslides_container, .fiilis_container .fiilis .relative_container .rslides_container_static{
	position:relative !important;
	display:block;
	margin:auto;
	width:100%;
	height:500px;
	overflow:hidden;	
}
.fiilis_container .fiilis .relative_container .rslides_container .rslides li{
	width:1600px;
	height:500px;
	left:50%;
	margin-left:-800px;
}
.fiilis_container .fiilis img{
	max-width:100%;	
	display:block;
	line-height:1px !important;
}
.fiilis_container .fiilis .relative_container img{
	width:1600px !important;
	height:500px !important;
	max-width:1600px !important;
	display:block;
	position:absolute;
	left:50%;
	margin-left:-800px;
	line-height:1px !important;
}
.container{
	display:block;
}
.container.raiseup{
	position:relative;
	top:-90px;
	z-index:995;
	margin-bottom:-90px;
}
.breadcrums_base{
	display:block;
	background-color:#ececec;
	margin-bottom:30px;
}
.breadcrums_base .breadcrums{
	display:block;
	margin:auto;
	max-width:1170px;
	padding:8px 0 8px 0;
}
.breadcrums_base .breadcrums ul{
	margin:0;
	padding:0;	
}
.breadcrums_base .breadcrums ul li{
	margin:0 5px 0 0;
	padding:0 20px 0 0;
	background-image:none;
	font-size:0.88rem;
	line-height:1rem;
	display:inline-block;
	background-image:url('../images/breadcrums_li.jpg');
	background-repeat:no-repeat;
	background-position:right center;
}
.breadcrums_base .breadcrums ul li a{
	color:#000;
	font-weight:400;	
}
.breadcrums_base .breadcrums ul li:last-of-type{
	margin-right:0;
	padding-right:0;
	background-image:none;	
}
.breadcrums_base .breadcrums ul li a:hover{
	color:#015a95;	
}
.breadcrums_base .breadcrums ul li:last-of-type a{
	font-weight:700;	
}
.container .fp_boxes{
	display:block;
	margin:auto;
	max-width:1170px;
	margin-bottom:35px;	
}
.container .fp_boxes:after{
	content:'';
	display:block;
	clear:both;
	height:0px;
	font-size:0px;	
}
.container .fp_boxes .fp_box{
	display:block;
	float:left;
	width:calc(33.33% - 20px);
	background-color:#015a95;
	/*border-top:5px solid #015a95;*/
	margin-right:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height:230px;
	overflow:hidden;
	padding:15px 30px 1px 15px;
	-webkit-box-shadow: 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 2px 2px rgba(0,0,0,0.1);
	box-shadow: 2px 2px rgba(0,0,0,0.1);
	color:#fff;
}
.container .fp_boxes .fp_box img{
	max-width:100%;
	height:auto;	
}
.container .fp_boxes .fp_box:nth-of-type(3){
	margin-right:0;	
}
.container .fp_boxes .fp_box .fpb_lift{
	display:block;	
}
.container .fp_boxes .fp_box .fpb_lift .fpbl_table{
	display:table;
	width:100%;
	table-layout:fixed;	
}
.container .fp_boxes .fp_box .fpb_lift .fpbl_table .fpbl_icon{
	display:table-cell;
	vertical-align:top;
	width:70px;	
}
.container .fp_boxes .fp_box .fpb_lift .fpbl_table .fpbl_icon a:hover img{
	opacity:1;	
}
.container .fp_boxes .fp_box .fpb_lift .fpbl_table .fpbl_text{
	display:table-cell;
	vertical-align:top;
	padding-top:5px;
}
.container .fp_boxes .fp_box .fpb_lift .fpbl_table .fpbl_text p{
	margin-bottom:10px;	
}
.container .fp_boxes .fp_box .fpb_lift .fpbl_table .fpbl_text p:last-of-type{
	margin-bottom:0;	
}
.container .fp_boxes .fp_box .fpb_lift .fpbl_table .fpbl_text a, .container .fp_boxes .fp_box h2{
	color:#fff;
}
.container .fp_boxes .fp_box h2{
	margin-bottom:20px;	
}
.container .fp_boxes .fp_box .fpb_lift .fpbl_table .fpbl_text a:hover{
	color:#eee;	
}
.contents{
	display:block;
	margin:auto;
	max-width:1170px;	
}
.contents img{
	max-width:100%;
	height:auto;	
}
.container .left{
	display:block;
	float:left;
	width:23%;
	margin-right:30px;	
}
.container .left p{
	display:block;
	background-image:url('../images/subnavi_header_bg.png');
	background-repeat:no-repeat;
	background-position:left top;
	padding:4px 0 0 45px;
	height:27px;
	margin-bottom:15px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.container .left p a{
	font-weight:400;	
}
.container .left p a:hover{
	color:#000;	
}
.container .left p:nth-of-type(2){
	background-image:url('../images/subnavi_return_bg.png');
}
.container .left p:nth-of-type(2) a{
	color:#000;	
}
.container .left p:nth-of-type(2) a:hover{
	color:#015a95;	
}
.container .left hr{
	margin-bottom:15px;	
}
.container .left ul{
	margin-left:45px;	
}
.container .left ul li{
	margin:0 0 15px 0;
	padding:0;
	background-image:none;
	font-size:0.88rem;
	line-height:1rem;	
}
.container .left ul li a{
	color:#333;
	font-weight:400;
}
.container .left ul li a:hover, .container .left ul li a.current{
	color:#015a95;	
}
.container .left ul li ul{
	margin-left:20px;	
}
.container .left ul.large{
	margin-left:0;	
}
.container .left ul.large li{
	display:block;
	background-image:url('../images/subnavi_header_bg.png');
	background-repeat:no-repeat;
	background-position:left top;
	padding:4px 0 0 45px;
	min-height:27px;
	margin-bottom:15px;
	font-size:1rem;
	line-height:1.33rem;
	/*white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;*/
}
.container .left ul.large li a{
	color:#000;	
}
.container .left ul.large li a:hover, .container .left ul.large li a.current{
	color:#015a95;	
}
.container .main{
	display:block;
	float:left;
	width:49%;
	margin:0 30px 30px 0;	
}
.container .main h2{
	font-size:1.5rem;
	line-height:1.77rem;
}
.container .main .rslides_container img, .container .main .rslides_container_static img{
	margin-bottom:30px;	
}
.container .right{
	display:block;
	float:left;
	width:calc(28% - 60px);
}
.container .right h2{
	margin-bottom:20px;	
}
.container .left img, .container .main img, .container .right img{
	max-width:100%;
	height:auto;
}
.contents .fp_left{
	display:block;
	float:left;
	width:23%;
	margin-right:30px;	
}
.contents .fp_right{
	display:block;
	float:right;
	width:calc(77% - 30px);
	margin-bottom:30px;
}
.contents .fp_right .fpr_cols{
	display:block;	
}
.contents .fp_right .fpr_cols .fpr_left{
	display:block;
	float:left;
	width:calc(65.5% - 30px);
	margin-right:30px;
}
.contents .fp_right .fpr_cols .fpr_right{
	display:block;
	float:left;
	width:34.5%;	
}
.contents .fp_right .fpr_cols .fpr_right p, .contents .fp_right .fpr_cols .fpr_right hr, .contents .fp_right .fpr_cols .fpr_right h3{
	margin-bottom:10px;	
}
.contents .fp_right .fpr_cols .fpr_right h3{
	color:#666;	
}
.contents .fp_right .fpr_cols .fpr_right h3 span{
	font-size:1.55rem;	
}
.somebar{
	display:block;
	background-color:#ececec;
	margin-bottom:30px;	
}
.grey_bar_base{
	display:block;
	background-color:#ececec;	
}
.somebar .some, .grey_bar_base .grey_bar{
	display:block;
	margin:auto;
	max-width:1170px;
	padding:30px 0 30px 0;	
}
.grey_bar_base .grey_bar:empty{
	padding:0;	
}
.somebar .some .some_header{
	display:block;	
}
.somebar .some .some_header:after{
	content:'';
	display:block;
	clear:both;
	height:0;
	font-size:0;	
}
.somebar .some img{
	max-width:100%;
	height:auto;	
}
.somebar .some .some_header .some_title{
	display:block;
	margin-right:185px;	
}
.somebar .some .some_header .some_title h2{
	margin-bottom:0px;	
}
.somebar .some .some_header .some_title p{
	margin-bottom:15px;	
}
.somebar .some .some_header .some_title p a{
	color:#666;
	font-weight:400;	
}
.somebar .some .some_header .some_title p a:hover{
	color:#000;	
}
.somebar .some .some_header .some_links{
	display:block;
	float:right;
	width:155px;	
}
.somebar .some .some_header .some_links ul{
	margin:0;
	padding:0;	
}
.somebar .some .some_header .some_links ul li{
	display:inline-block;
	background-image:none;
	padding:0;
	margin:0 0 0 7px;	
}
.somebar .some .some_header .some_links ul li:first-of-type{
	margin-left:0;	
}
.some_loader{
	display:block;
	text-align:center;
	margin-bottom:30px;
	color:#fff;	
}
.links_bar{
	display:block;
	margin:auto;
	max-width:1170px;
	background-image:url('../images/links_bar_bg.gif');
	background-repeat:repeat-y;
	background-size:contain;
	padding:30px 0 1px 0;
	margin-bottom:30px;
}
.links_bar img{
	max-width:100%;
	height:auto;	
}
.links_bar:after{
	content:'';
	display:block;
	clear:both;
	height:0px;
	font-size:0;	
}
.links_bar .lb_left, .links_bar .lb_right{
	display:block;
	float:left;
	width:50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 45px 0 45px;
	text-align:center;
}
.links_bar a{
	color:#000;
	font-weight:400;	
}
.links_bar a:hover{
	color:#015a95;	
}
.footer_base{
	display:block;
	background-color:#015a95;	
}
.footer_base .footer{
	display:block;
	margin:auto;
	max-width:1170px;
	padding:45px 0 15px 0;
	font-size:0.88rem;
	line-height:1.22rem;	
}
.footer_base .footer .f_right{
	display:block;
	float:right;
	width:114px;	
}
.footer_base .footer .f_left{
	display:block;
	margin-right:115px;	
}
.footer_base .footer .f_col{
	display:block;
	float:left;
	width:25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 15px 0 0;
	color:#fff;
}
.footer_base .footer .f_col img{
	max-width:100%;
	height:auto;	
}
.footer_base .footer .f_col h4, .footer_base .footer .f_col h4 a{
	color:#fff;	
}
.footer_base .footer .f_col a{
	color:#fff;
	font-weight:400;	
}
.footer_base .footer .f_col a:hover, .footer_base .footer .f_col h4 a:hover{
	color:#eee;	
}
.login_footer{
	display:block;
	padding:15px 0 15px 0;
	text-align:center;	
}
.login_footer a{
	color:#000;
	font-weight:400;	
}
.login_footer a:hover{
	color:#015a95;	
}
/*listaukset*/
.icon_lifts{
	display:block;	
}
.icon_lifts .icon_lift{
	display:block;
	height:60px;
	background-color:#015a95;
	margin-bottom:10px;
	position:relative;
}
.icon_lifts .icon_lift:hover{
	background-color:#0062a2;	
}
.icon_lifts .icon_lift .fulla{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	color:transparent;
	background-color:transparent;	
}
.icon_lifts .icon_lift .il_table{
	display:table;
	height:100%;
	table-layout:fixed;	
}
.icon_lifts .icon_lift .il_table .il_icon{
	display:table-cell;
	width:60px;
	vertical-align:middle;
	text-align:center;
}
.icon_lifts .icon_lift .il_table .il_icon img{
	vertical-align:bottom;
}
.icon_lifts .icon_lift .il_table .il_text{
	display:table-cell;
	vertical-align:middle;
	font-size:0.88rem;
	line-height:1.11rem;
	overflow:hidden;
}
.icon_lifts .icon_lift .il_table .il_text a{
	color:#fff;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.twocols{
	display:block;
	margin-bottom:15px;
}
.twocols:after{
	content:'';
	display:block;
	clear:both;
	height:0px;
	font-size:0;	
}
.twocols .col{
	display: inline-block;
	margin:0;
	padding:0;
	background-image:none;
	width:calc(50% - 17.5px);
	margin-right:30px;
    vertical-align: top;
    *display: inline;
    *margin-right:30px;
    *zoom: 1;
}
.twocols .col:nth-of-type(even){
	margin-right:0;
	*margin-right:0;	
}
.twocols .col p, .twocols .col h3, .twocols .col ul{
	margin-bottom:15px;	
}
.news{
	display:block;	
}
.news ul{
	margin:0 0 15px 0;
	padding:0;	
}
.news ul li{
	margin:0 0 15px 0;
	padding:0;
	background-image:none;
	line-height:1.22rem;
}
.news ul li a{
	font-weight:400;
	color:#000;	
}
.news ul li a:hover{
	color:#015a95;	
}
.news ul li a .news_date{
	color:#015a95;
	font-size:0.83rem;
	font-weight:400;
}
.lifts{
	display:block;	
}
.lifts:after{
	content:'';
	display:block;
	clear:both;
	height:0;
	font-size:0;	
}
.lifts.pleft{
	padding:0 30px 0 30px;	
}
.lifts .lift{
	display:block;
	float:left;
	width:calc(33.33% - 20px);
	margin:0 30px 30px 0;
	position:relative;
	overflow:hidden;
}
.lifts .lift:nth-of-type(3n+3){
	margin-right:0;	
}
.lifts .lift img{
	display:block;
	width:100%;
	height:auto;
	line-height:1px;
	-webkit-transition: 0.6s ease;
	transition: 0.6s ease;		
}
.lifts .lift:hover a img{
	opacity:1;
	 -webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.lifts .lift .lift_title{
	display:block;
	position:absolute;
	width:100%;
	bottom:15px;	
}
.lifts .lift .lift_title a{
	display:block;
	background-color:#015a95;
	color:#fff;
	padding:18px 75px 18px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-image:url('../images/lift-arrow.png');
	background-repeat:no-repeat;
	background-position:right center;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.lifts .lift:hover .lift_title a{
	background-color:#0062a2;	
}
.main_lifts{
	display:block;	
}
.main_lifts .main_lift{
	display: inline-block;
	margin:0;
	padding:0;
	background-image:none;
	width:calc(50% - 17.5px);
	margin-right:30px;
    vertical-align: top;
    *display: inline;
    *margin-right:30px;
    *zoom: 1;	
}
.main_lifts .main_lift:nth-of-type(2n+2){
	margin-right:0;
	*margin-right:0;	
}
.main_lifts .main_lift .ml_img{
	display:block;
	margin-bottom:10px;
	overflow:hidden;
}
.main_lifts .main_lift .ml_img img{
	display:block;
	width:100%;
	height:auto;
	line-height:1px;
	-webkit-transition: 0.6s ease;
	transition: 0.6s ease;
}
.main_lifts .main_lift .ml_img a:hover img{
	opacity:1;
	 -webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.main_lifts .main_lift .ml_title{
	margin-bottom:10px;	
}
.main_lifts .main_lift .ml_title a{
	font-weight:400;
	color:#000;	
}
.main_lifts .main_lift .ml_title a:after{
	content:' »';
}
.main_lifts .main_lift .ml_title a:hover{
	color:#015a95;
}
.contact{
	display:block;
	border-top:1px solid #ccc;
	padding-top:20px;
}
.contact p, .contact h3{
	margin-bottom:10px;	
	overflow:hidden;
	text-overflow:ellipsis;
}
.contact p.ptitle{
	color:#666;
}
.contact h3{
	color:#015a95;	
}
.contact p a{
	color:#000;
	font-weight:400;
	white-space:nowrap;
}
.contact p a:hover{
	color:#015a95;	
}
.contact p:last-of-type{
	margin-bottom:20px;	
}
/*sivukartta*/
.sitemap ul li{
	padding:0;
	margin:0 0 5px 0;
	background-image:none;
	text-transform:uppercase;
}
.sitemap ul li a{
	color:#000;
	font-weight:700;	
}
.sitemap ul li a:hover, .sitemap ul li a.current{
	color:#015a95;	
}
.sitemap ul li ul{
	margin:5px 0 0 20px;	
}
.sitemap ul li ul li{
	text-transform:none;	
}
.sitemap ul li ul li a{
	font-weight:400;	
}
.sitemap ul li ul li ul{
	margin-left:0;	
}
.sitemap ul li ul li ul li{
	background-image:url('../images/bullet.gif');
	padding-left:20px;
	margin:0;
}
.sitemap ul li ul li ul li a{
	color:#333;	
}
/*uutissivu*/
.news_listing{
	display:block;
}
.news_listing .nl_element{
	display:block;
	border-bottom:1px solid #ccc;
	margin-bottom:30px;
}
p.news_date{
	margin-bottom:0px;
	color:#015a95;	
}
p.news_date a{
	/*color:#333;*/
	font-weight:400;	
}
.news_listing h3 a{
	color:#000;	
}
.news_listing h3 a:hover{
	color:#015a95;	
}
.news_archive h4{
	margin-bottom:15px;
}
.news_archive ul li{
	display:inline-block;
	margin:0 10px 0 0;
	padding:0;
	background-image:none;	
}
.news_archive ul li a{
	color:#000;
	font-weight:700;
	text-decoration:none;
}
.news_archive ul li a.current, .news_archive ul li a:hover{
	color:#015a95;
	font-weight:700;
}
.news_essentials{
	display:block;
	border-top:1px solid #ccc;
	padding-top:30px;
}
.news_essentials ul li{
	margin:0 0 0 0;
	background-image:none;
	padding:0;	
}
.news_essentials ul li a:before{
	content: '« ';
}
/*haitari*/
a.foxy-accordion-link{
	color:#000 !important;
	text-transform:none !important;
	border-bottom:1px solid #808080 !important;
	font-weight:500 !important;
}
a.foxy-accordion-link i{
	color:#015a95 !important;
}
a.foxy-accordion-link.current, a.foxy-accordion-link:hover{
	color:#015a95 !important;
}
a.foxy-accordion-link.current i, a.foxy-accordion-link:hover i{
	color:#0062a2 !important;	
}
/*hakutulokset*/
.search_results{
	display:block;	
}
.search_results p:first-of-type{
	color:#666;
	margin-bottom:20px;
}
.search_results p{
	color:#666;
	margin-bottom:20px;
}
.search_results p strong{
	color:#000;	
}
.search_results ul, .search_results hr{
	margin-bottom:20px;	
}
.search_results ul li{
	margin:0;
	padding:0;
	background-image:none;	
}
.search_results ul li a:after{
	content:' »';
}

@media all and (min-width:1600px){
	.fiilis_container .fiilis{
		max-width:none !important;
	}	
	.fiilis_container .fiilis img{
		width:100% !important;
		height:auto !important;	
	}	
	.fiilis_container .fiilis .relative_container{
		max-width:none !important;	
		width:100% !important;
		overflow:visible !important;
		height:auto !important;
	}	
	.fiilis_container .fiilis .relative_container img{
		width:100% !important;
		height:auto !important;
		max-width:none !important;
		position:static !important;
		margin-left:0 !important;
	}	
	.rslides_container{
		width:100%;
		height:auto;
		overflow:visible;
	}	
	.fiilis_container .fiilis .relative_container .rslides_container .rslides li{
		width:100%;
		height:auto;
		left:0;
		margin-left:0;
	}	
}

@media all and (max-width:1344px){
	h1{
		font-size:1.77rem;
		line-height:2rem;	
	}
	h2{
		font-size:1.6rem;
		line-height:1.66rem;	
	}
	.container .main h2{
		font-size:1.4rem;
		line-height:1.66rem;	
	}
	.fiilis_container .fiilis{
		width:1344px !important;
		max-width:100% !important;
		margin-left:0 !important;
	}	
	.fiilis_container .fiilis .relative_container{
		height:420px !important;
		max-width:1344px !important;
	}	
	.fiilis_container .fiilis .relative_container .rslides_container, .fiilis_container .fiilis .relative_container .rslides_container_static{
		height:450px !important;
	}	
	.fiilis_container .fiilis .relative_container .rslides_container .rslides li{
		width:1344px;
		height:420px;
		margin-left:-672px;
	}	
	.fiilis_container .fiilis .relative_container img{
		width:1344px !important;
		height:420px !important;
		max-width:1344px !important;
		margin-left:-672px !important;	
	}
	.fiilis_container .fiilis_text p, .fiilis_container .fiilis_text h1, .fiilis_container .fiilis_text h2, .fiilis_container .fiilis_text h3, .fiilis_container .fiilis_text h4{
		font-size:3rem;
		line-height:2.6rem;
	}
	.fiilis_container .fiilis_text p span, .fiilis_container .fiilis_text h1 span, .fiilis_container .fiilis_text h2 span, .fiilis_container .fiilis_text h3 span, .fiilis_container .fiilis_text h4 span{
		font-size:4.8rem;
	}
	.top_bar, .navigation_bar .navigation, .container .fp_boxes, .contents, .somebar .some, .links_bar, .footer_base .footer, .contents, .breadcrums_base .breadcrums, .grey_bar_base .grey_bar{
		max-width:none;
		margin:0 30px 0 30px;
	}
	.container .fp_boxes, .links_bar{
		margin-bottom:30px;	
	}
	.top_bar .logo{
		width:425px;	
	}
	.navigation_bar .navigation ul li{
		margin:0 25px 0 0;	
	}
}

@media all and (max-width:1200px){
	.fiilis_container .fiilis{
		width:1200px !important;
	}	
	.fiilis_container .fiilis .relative_container{
		height:375px !important;
		max-width:1200px !important;
	}	
	.fiilis_container .fiilis .relative_container .rslides_container, .fiilis_container .fiilis .relative_container .rslides_container_static{
		height:375px !important;
	}	
	.fiilis_container .fiilis .relative_container .rslides_container .rslides li{
		width:1200px;
		height:375px;
		margin-left:-600px;
	}	
	.fiilis_container .fiilis .relative_container img{
		width:1200px !important;
		height:375px !important;
		max-width:1200px !important;
		margin-left:-600px !important;	
	}
	.contents .fp_left{
		width:32%;	
	}
	.contents .fp_right{
		width:calc(68% - 30px);	
	}
	.container .fp_boxes .fp_box .fpb_lift .fpbl_table .fpbl_text h2{
		margin-bottom:10px;	
	}
	.navigation_bar .navigation ul li{
		margin:0 10px 0 0;
		font-size:1rem;
	}
}
@media all and (max-width:1068px){
	.fiilis_container .fiilis{
		width:1068px !important;
	}	
	.fiilis_container .fiilis .relative_container{
		height:334px !important;
		max-width:1068px !important;
	}	
	.fiilis_container .fiilis .relative_container .rslides_container, .fiilis_container .fiilis .relative_container .rslides_container_static{
		height:334px !important;
	}	
	.fiilis_container .fiilis .relative_container .rslides_container .rslides li{
		width:1068px;
		height:334px;
		margin-left:-534px;
	}	
	.fiilis_container .fiilis .relative_container img{
		width:1068px !important;
		height:334px !important;
		max-width:1068px !important;
		margin-left:-534px !important;	
	}
	.fiilis_container .fiilis_text p, .fiilis_container .fiilis_text h1, .fiilis_container .fiilis_text h2, .fiilis_container .fiilis_text h3, .fiilis_container .fiilis_text h4{
		font-size:2.4rem;
		line-height:2rem;
	}
	.fiilis_container .fiilis_text p span, .fiilis_container .fiilis_text h1 span, .fiilis_container .fiilis_text h2 span, .fiilis_container .fiilis_text h3 span, .fiilis_container .fiilis_text h4 span{
		font-size:3.9rem;
	}
	.container.raiseup{
		position:static;
		margin:30px 0 0 0;
	}
	.container .fp_boxes .fp_box, .container .fp_boxes .fp_box:nth-of-type(3){
		height:auto;
		width:100%;
		float:none;
		margin-bottom:20px;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	.container .fp_boxes .fp_box{
		padding:20px 20px 20px 20px;
	}
	.container .fp_boxes .fp_box h2{
		margin-bottom:20px;	
	}
	.container .fp_boxes .fp_box .fpb_lift .fpbl_table .fpbl_icon{
		display:none;	
	}
	.container .fp_boxes .fp_box .fpb_lift .fpbl_table .fpbl_text{
		padding-top:0;
	}
	.contents .fp_right .fpr_cols .fpr_left, .contents .fp_right .fpr_cols .fpr_right{
		float:none;
		width:100%;
		margin:0;
	}
}

@media all and (max-width:934px){
	h1, h2, h3, h4, p, ul, ol, table, body hr, .container .main .rslides_container img, .container .main .rslides_container_static img, .news_listing .nl_element, .news_essentials{
		margin-bottom:20px;	
	}
	.twocols .col p, .twocols .col h3, .twocols .col ul{
		margin-bottom:20px;	
	}
	.foxy-menu-toggle{
		display:block !important;	
	}
	a#jumptocontent{
		display:inline;
	}
	.fiilis_container .fiilis{
		width:934px !important;
	}	
	.fiilis_container .fiilis .relative_container{
		height:292px !important;
		max-width:934px !important;
	}	
	.fiilis_container .fiilis .relative_container .rslides_container, .fiilis_container .fiilis .relative_container .rslides_container_static{
		height:292px !important;
	}	
	.fiilis_container .fiilis .relative_container .rslides_container .rslides li{
		width:934px;
		height:292px;
		margin-left:-467px;
	}	
	.fiilis_container .fiilis .relative_container img{
		width:934px !important;
		height:292px !important;
		max-width:934px !important;
		margin-left:-467px !important;	
	}
	.fiilis_container .fiilis_text p, .fiilis_container .fiilis_text h1, .fiilis_container .fiilis_text h2, .fiilis_container .fiilis_text h3, .fiilis_container .fiilis_text h4{
		font-size:2rem;
		line-height:1.6rem;
	}
	.fiilis_container .fiilis_text p span, .fiilis_container .fiilis_text h1 span, .fiilis_container .fiilis_text h2 span, .fiilis_container .fiilis_text h3 span, .fiilis_container .fiilis_text h4 span{
		font-size:3.2rem;
	}
	.foxy-centered-btns_nav.next{
		right:20px !important;	
	}
	.foxy-centered-btns_nav.prev{
		left:20px !important;	
	}
	.navigation_bar{
		display:none;	
	}
	.top_bar, .navigation_bar .navigation, .container .fp_boxes, .contents, .somebar .some, .links_bar, .footer_base .footer, .breadcrums_base .breadrums, .grey_bar_base .grey_bar{
		margin:0 20px 0 20px;
	}
	.breadcrums_base{
		margin-bottom:20px;	
	}
	.top_bar .logo{
		width:100%;
		float:none;
		margin:auto;
	}
	.top_bar .logo a{
		display:block;
		margin:auto;
		max-width:475px;
	}
	.top_bar .essentials{
		float:none;
		width:100%;
		margin-left:0;
	}
	.top_bar .essentials .esset{
		display:none;	
	}
	.search_base{
		float:none;
		width:100%;
	}
	.search_base .search_area{
		background-color:#efefef;
	}
	.mobile_essentials{
		display:block;
		position:absolute;
		top:12px;
		right:45px;
		z-index:995;	
	}
	.mobile_essentials ul{
		margin:0;
		padding:0;	
	}
	.mobile_essentials ul li{
		display:inline-block;
		margin:0 0 0 5px 0;
		padding:0;
		background-image:none;	
	}
	.mobile_essentials ul li a{
		color:#fff;
		font-size:1rem;
		line-height:1rem;
		font-weight:400;
	}
	.mobile_essentials ul li a:hover{
		color:#eee;	
	}
	.container.raiseup{
		margin-top:20px;	
	}
	.contents .fp_left, .contents .fp_right{
		float:none;
		width:100%;
		margin-right:0;
	}
	.contents .fp_left{
		margin-bottom:20px;	
	}
	.contents .fp_right .fpr_cols .fpr_left{
		width:66%;
		float:left;
		margin-right:20px;
	}
	.contents .fp_right .fpr_cols .fpr_right{
		width:calc(33.33% - 20px);
		float:left;
	}
	.container .left{
		display:none;	
	}
	.container .main{
		width:62%;
	}
	.container .right{
		width:calc(38% - 30px);
	}
	.lifts.pleft{
		padding:0;	
	}
	.lifts .lift, .lifts .lift:nth-of-type(3n+3){
		float:none;
		width:calc(100% - 40px);
		margin:0 auto 20px auto;
		height:292px;
		overflow:hidden;
	}
	.container .fp_boxes, .links_bar{
		margin-bottom:20px;	
	}
	.somebar{
		margin-bottom:20px;	
	}
	.somebar .some{
		padding:20px 0 20px 0;	
	}
	.footer_base .footer{
		padding:20px 0 1px 0;	
	}
	.footer_base .footer .f_left{
		margin-right:0;	
	}
	.footer_base .footer .f_right{
		float:none;
		text-align:center;
		width:100%;
		border-bottom:1px solid #fff;
		margin-bottom:20px;
	}
}

@media all and (max-width:760px){
	.foxy-centered-btns_nav{
		display:none !important;	
	}
	.contents .fp_right .fpr_cols .fpr_left, .contents .fp_right .fpr_cols .fpr_right{
		float:none;
		width:100%;
		margin-right:0;	
	}
	.contents .fp_right .fpr_cols .fpr_right{
		margin-bottom:20px;
		border-top:1px solid #fff;
		padding-top:20px;	
	}
	.container .main, .container .right{
		float:none;
		width:100%;
		margin-right:0;
		margin-bottom:0;
	}
	.footer_base .footer .f_col{
		float:none;
		width:100%;
		padding:0;
		text-align:center;
		border-bottom:1px solid #fff;
		margin:30px 0 0 0;
	}
	.footer_base .footer .f_col:nth-of-type(4){
		border-bottom:none;
	}
	.links_bar{
		background-image:none;	
	}
	.links_bar .lb_left, .links_bar .lb_right{
		padding:0 15px 0 15px;	
	}
}

@media all and (max-width:570px){
	table{
		border:none;	
	}
	table tr th{
		display:none;
	}
	table tr{
		display:block;
		padding:10px 0 0 0;	
	}
	table tr td{
		width:100% !important;
		display:block;
		border:none;
		padding:0px 0 0px 0;
		text-align:left;
	}
	table tr:nth-of-type(even) td{
		background-color:transparent;	
	}
	table tr td:last-of-type{
		padding:0 0 5px 0;
		border-bottom:1px solid #ccc;	
	}
	.mobileonly{
		display:inline;
	}
	h1{
		font-size:1.33rem;
		line-height:1.6rem;	
	}
	h2, .container .main h2{
		font-size:1.33rem;
		line-height:1.6rem;	
	}
	.fiilis_container .fiilis_text p, .fiilis_container .fiilis_text h1, .fiilis_container .fiilis_text h2, .fiilis_container .fiilis_text h3, .fiilis_container .fiilis_text h4{
		font-size:1.4rem;
		line-height:1.4rem;
	}
	.fiilis_container .fiilis_text p span, .fiilis_container .fiilis_text h1 span, .fiilis_container .fiilis_text h2 span, .fiilis_container .fiilis_text h3 span, .fiilis_container .fiilis_text h4 span{
		font-size:2.2rem;
	}
	.twocols .col, .twocols .col:nth-of-type(even), .main_lifts .main_lift, .main_lifts .main_lift:nth-of-type(2n+2){
		display: block;
		width:100%;
		margin-right:0;
		*display: block;
		*margin-right:0;
	}
	.somebar .some .some_header .some_title{
		margin-right:155px;
	}
	.somebar .some .some_header .some_links{
		width:140px;	
	}
	.somebar .some .some_header .some_links ul li{
		margin:0 0 0 2px;	
	}
	.links_bar{
		padding:0;
		margin-bottom:0;	
	}
	.links_bar .lb_left, .links_bar .lb_right{
		float:none;
		width:100%;	
	}
	.lifts .lift, .lifts .lift:nth-of-type(3n+3){
		height:auto;
	}
}